

h1#ct
{
	width:400px;
	padding:10px;
	margin:0 10px 0 20px;
	font-family:zola;
	font-size:100px;
	line-height:110px;
	letter-spacing:0;
	background-color:#fff;
}

div#props
{
	width:402px;
	padding:0 0 0 0;
	margin:70px 20px 0 10px;
	background-color:#fff;
	float:right;
	border-left:1px solid #66cccc;
}

input, select, textarea
{
	width:200px;
	height:15px;
	padding:10px;
	border:1px solid #66cccc;
	background-color:#fff;
	font-size:14px;
	color:#000;
}
input
{
	width:60px;
	margin-right:10px;
}

select
{
	width:292px;
	height:40px;
}
textarea
{
	width:270px;
	height:100px;
}

table
{
	border-spacing:0;	/* cellspacing=0 */
	width:402px;
}

td
{
	vertical-align:top;
	padding-bottom:10px;
}
td.name
{
	padding:10px 10px 10px 10px;
	font-size:12px;
	color:#aaa;
}
td#fontfamily
{
	font-size:14px;
	line-height:30px;
	letter-spacing:0px;
	color:#000;
}

div#fontsizeslider, div#lineheightslider, div#letterspacingslider
{
	width:200px;
	height:10px;
	background-color:#66cccc;
	position:relative;
	display:inline-block;
	opacity:0.4;
	filter:alpha(opacity=40);
}

div#colourpicker
{
	width:200px;
	height:36px;
	background-color:#66cccc;
	position:relative;
	display:inline-block;
}
div#fontsizehandle, div#lineheighthandle, div#letterspacinghandle
{
	width:5px;
	height:20px;
	position:absolute;
	left:0;
	top:0;
	background-color:#66cccc;
	cursor:pointer;
	opacity:1.0;
	filter:alpha(opacity=100);
}

div#colourpicker
{
	background-image:url(../images/colourpicker.png);
}




div#about
{
	margin-right:1px;
	display:none;
	width:100%;
}
div#about table
{
	width:100%;
}
div#about table tr td
{
	padding:10px;
	font-size:14px;
	line-height:20px;
}
div#about table tr td.name
{
	padding:10px;
	font-size:12px;
	line-height:14px;
	width:80px;
}
